Subject: [bug#49476] [PATCH] gnu: Add nomad-optimizer.

From: "Paul A. Patience" <[email-masked]>
Date: Fri, 23 Jul 2021 22:08:59 +0000

On Friday, July 23rd, 2021 at 05:03, Ludovic Courtès <[email-masked]> wrote:
> Note that the LICENSE file is the standard LGPLv3 text; it should not be
> modified.  The text reads:
>
>   If the Library as you received it does not specify a version number of
>   the GNU Lesser General Public License, you may choose any version of
>   the GNU Lesser General Public License ever published by the Free
>   Software Foundation.
>
> In this case, headers explicitly specify “version 3 or any later
> version”.  So I’d say the authors of nomad did “everything right”.

My bad! I didn't know about this.
Thank you for the clarification.

Best regards,
Paul